{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988",
  "scrapedAt": "2025-12-17T09:23:00.395Z",
  "page": 988,
  "count": 10,
  "items": [
    {
      "date": "2 ม.ค. 2563",
      "no": "ปท 0023.5/ว18",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ.2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนธันวาคม 2562 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2175 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 18 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_210141_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 18 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_210141_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    },
    {
      "date": "27 ธ.ค. 2562",
      "no": "ปท 0023/ว24974",
      "title": "ขอความร่วมมือในการดำเนินการเก็บรวบรวมข้อมูลโครงการประมวลข้อมูลพื้นที่ก่อสร้าง พ.ศ.2563 (ประกาศมาแล้ว 2181 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือข้อมูลโครงการข้อมูลพื้นที่ก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_210078_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือข้อมูลโครงการข้อมูลพื้นที่ก่อสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_210078_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    },
    {
      "date": "27 ธ.ค. 2562",
      "no": "ปท 0023.3/ว24973",
      "title": "แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป โครงการสนับสนุนการจัดสวัสดิการทางสังคมแก่ผู้ด้อยโอกาสทางสังคม โครงการหลักประกันรายได้แก่ผู้สูงอายุ ประจำปีงบประมาณ พ.ศ. 2563 งวดที่ 2 จำนวน 2 เดือน (เดือน มกราคม-กุมภาพันธ์ 2563) และโครงการสนับสนุนการเสริมสร้างสวัสด (ประกาศมาแล้ว 2181 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210070_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งการจัดสรรงบประมาณเงินอุดหนุนทั่วไป 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_210070_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    },
    {
      "date": "27 ธ.ค. 2562",
      "no": "ปท 0023.3/ว24969",
      "title": "กำหนดสิทธิผู้ใช้งานระบบบูรณาการฐานข้อมูลสวัสดิการสังคม(e-Social Welfare) (ประกาศมาแล้ว 2181 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำหนดสิทธิผู้ใช้งานระบบบูรณาการฐานข้อมูลสวัสดิการสังคม (e-Social Welfare).pdf&filepath=dispatch_upload/backend/core_dispatch_210065_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำหนดสิทธิผู้ใช้งานระบบบูรณาการฐานข้อมูลสวัสดิการสังคม (e-Social Welfare).pdf&filepath=dispatch_upload/backend/core_dispatch_210065_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    },
    {
      "date": "27 ธ.ค. 2562",
      "no": "ปท 0023.3/ว24987",
      "title": "ความเข้าใจเกี่ยวกับพระพุทธศาสนา (ประกาศมาแล้ว 2181 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ความเข้าใจเกี่ยวกับพระพุทธศาสนา.pdf&filepath=dispatch_upload/backend/core_dispatch_210064_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ความเข้าใจเกี่ยวกับพระพุทธศาสนา.pdf&filepath=dispatch_upload/backend/core_dispatch_210064_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    },
    {
      "date": "27 ธ.ค. 2562",
      "no": "ปท 0023.3/ว24982",
      "title": "การสำรวจให้พนักงานสถานธนานบุาลพ้นจากตำแหน่งด้วยเหตุสูงอายุ เมื่อสิ้นปีงบประมาณ พ.ศ. 2563 (ประกาศมาแล้ว 2181 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจพนักงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_210063_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจพนักงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_210063_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    },
    {
      "date": "27 ธ.ค. 2562",
      "no": "ปท 0023.3/ว24984",
      "title": "การสำรวจให้พนักงานสถานธนานุบาลที่มีความประสงค์จะเปลี่ยนตำแหน่งเพื่อแต่งตั้งให้ดำรงตำแหน่งพนักงานบัญชีสถานธนานุบาลขององค์กรปกครองส่วนท้องถ่ิน (ประกาศมาแล้ว 2181 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเปลี่ยนตำแหน่ง.pdf&filepath=dispatch_upload/backend/core_dispatch_210060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเปลี่ยนตำแหน่ง.pdf&filepath=dispatch_upload/backend/core_dispatch_210060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    },
    {
      "date": "27 ธ.ค. 2562",
      "no": "ปท 0023.3/ว24986",
      "title": "ประกาศรับสมัครคัดเลือกผู้จัดการสถานธนานุบาลขององค์กรปกครองส่วนท้องถิ่นเพื่อ่แต่งตั้งให้ดำรงตำแหน่งผู้ตรวจการสถานธนานุบาลประจำภาค (ประกาศมาแล้ว 2181 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=คัดเลือกผู้ตรวจการภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_210057_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=คัดเลือกผู้ตรวจการภาค.pdf&filepath=dispatch_upload/backend/core_dispatch_210057_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    },
    {
      "date": "27 ธ.ค. 2562",
      "no": "ปท 0023.3/ว24872",
      "title": "โครงการคัดเลือกศึกษานิเทศก์ดีเด่น ผู้บริหารสถานศึกษาดีเด่น และครูดีเด่น สังหัด อปท. ประจำปี 2562 (ประกาศมาแล้ว 2181 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการคัดเลือกศึกษานิเทศก์ดีเด่น ผู้บริหารสถานศึกษาดีเด่น และครูดีเด่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_209992_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการคัดเลือกศึกษานิเทศก์ดีเด่น ผู้บริหารสถานศึกษาดีเด่น และครูดีเด่นฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_209992_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    },
    {
      "date": "27 ธ.ค. 2562",
      "no": "ปท 0023.3/ว24871",
      "title": "การดำเนินการป้องกันและลดอุบัติเหตุทางถนนช่วงเทศกาลปีใหม่ พ.ศ. 2563 (ประกาศมาแล้ว 2181 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ลดอุบัติเหตุปีใหม่ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_209984_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ลดอุบัติเหตุปีใหม่ 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_209984_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 988,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/988"
    }
  ]
}